<?php
// Module Info

// The name of this module
define("_MI_NEWS_NAME","Nieuws");

// A brief description of this module
define("_MI_NEWS_DESC","Maakt een soort Slashdot-achtige nieuwssectie, waar gebruikers nieuws en commentaar kunnen toevoegen.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWS_BNAME1","Nieuws onderwerpen Blok");
define("_MI_NEWS_BNAME3","Belangrijk bericht Blok");
define("_MI_NEWS_BNAME4","Top Nieuws Blok");
define("_MI_NEWS_BNAME5","Recent Nieuws Blok");

// Sub menus in main menu block
define("_MI_NEWS_SMNAME1","Nieuws inzenden");
define("_MI_NEWS_SMNAME2","Archief");

// Names of admin menu items
define("_MI_NEWS_ADMENU1","Algemene configuratie");
define("_MI_NEWS_ADMENU2","Onderwerp Manager");
define("_MI_NEWS_ADMENU3","Post/Verander Nieuws");
?>